IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_26]') AND type = 'V')
DROP VIEW [dbo].[privateview_26]
GO
CREATE VIEW [dbo].[privateview_26]
AS
select  cu.cu_id objid,
cu.cu_name as [姓名],
cu.cu_code as [工号],
cu.cu_title as [职位],
da.ord_lxdh as [联系电话]
from mps_employee cu,order_40 da 
where  (da.ord_rztx='行政' or cu_depart ='营运团队' ) and cu.cu_status='在职' 
and cu.cu_code = da.ord_gh 
and da.ord_zzzk='在职'